# Nodejs Chat App

A public realtime chatroom website that users logging in and share data together.

> Write in nodejs, express and socket.



## Features

✅ Text

✅ Image

✅ Video

✅ File



## Installation

1. Download | Clone the project
```shell
git clone https://github.com/sreza78/Node-Chat-App.git
```

2. Install packages
```shell
npm install
```

3. Run app
```shell
npm start
```

Now you can be online at localhost